/* automatically generated from sn-dialog.glade */
#ifdef __SUNPRO_C
#pragma align 4 (sn_dialog_ui)
#endif
#ifdef __GNUC__
static const char sn_dialog_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char sn_dialog_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.18\"/><requires lib=\"libxfce4ui-2\" version=\"4.12\"/"
  "><object class=\"GtkImage\" id=\"image1\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"icon_name\">edit-clear-symbolic</property></object><object class=\""
  "GtkImage\" id=\"image4\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><property name=\"icon_name\">w"
  "indow-close-symbolic</property></object><object class=\"GtkListStore\" "
  "id=\"items-store\"><columns><column type=\"GIcon\"/><column type=\"gcha"
  "rarray\"/><column type=\"gboolean\"/><column type=\"gchararray\"/></col"
  "umns></object><object class=\"GtkListStore\" id=\"legacy-items-store\">"
  "<columns><column type=\"GIcon\"/><column type=\"gchararray\"/><column t"
  "ype=\"gboolean\"/><column type=\"gchararray\"/></columns></object><obje"
  "ct class=\"GtkAdjustment\" id=\"size-adjustment\"><property name=\"uppe"
  "r\">64</property><property name=\"value\">22</property><property name=\""
  "step_increment\">1</property><property name=\"page_increment\">2</prope"
  "rty></object><object class=\"XfceTitledDialog\" id=\"dialog\"><property"
  " name=\"can_focus\">False</property><property name=\"title\" translatab"
  "le=\"yes\">Status Tray Items</property><property name=\"default_width\""
  ">425</property><property name=\"default_height\">575</property><propert"
  "y name=\"icon_name\">org.xfce.panel.statustray</property><property name"
  "=\"type_hint\">normal</property><child internal-child=\"vbox\"><object "
  "class=\"GtkBox\" id=\"dialog-vbox2\"><property name=\"visible\">True</p"
  "roperty><property name=\"can_focus\">False</property><property name=\"o"
  "rientation\">vertical</property><property name=\"spacing\">2</property>"
  "<child internal-child=\"action_area\"><object class=\"GtkButtonBox\" id"
  "=\"dialog-action_area2\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><child><object class=\"GtkButt"
  "on\" id=\"close-button\"><property name=\"label\">_Close</property><pro"
  "perty name=\"visible\">True</property><property name=\"can_focus\">True"
  "</property><property name=\"receives_default\">True</property><property"
  " name=\"image\">image4</property><property name=\"use_underline\">True<"
  "/property></object><packing><property name=\"expand\">False</property><"
  "property name=\"fill\">False</property><property name=\"position\">0</p"
  "roperty></packing></child><child><object class=\"GtkButton\" id=\"items"
  "-clear\"><property name=\"label\" translatable=\"yes\">C_lear Known Ite"
  "ms</property><property name=\"visible\">True</property><property name=\""
  "can_focus\">True</property><property name=\"receives_default\">True</pr"
  "operty><property name=\"tooltip_text\" translatable=\"yes\">Resets the "
  "list of items and their visibility settings</property><property name=\""
  "image\">image1</property><property name=\"use_underline\">True</propert"
  "y></object><packing><property name=\"expand\">False</property><property"
  " name=\"fill\">False</property><property name=\"position\">1</property>"
  "<property name=\"secondary\">True</property><property name=\"non_homoge"
  "neous\">True</property></packing></child></object><packing><property na"
  "me=\"expand\">True</property><property name=\"fill\">True</property><pr"
  "operty name=\"pack_type\">end</property><property name=\"position\">0</"
  "property></packing></child><child><object class=\"GtkBox\" id=\"vbox1\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"border_width\">12</property><property"
  " name=\"orientation\">vertical</property><property name=\"spacing\">18<"
  "/property><child><object class=\"GtkFrame\" id=\"frame2\"><property nam"
  "e=\"visible\">True</property><property name=\"can_focus\">False</proper"
  "ty><property name=\"label_xalign\">0</property><property name=\"shadow_"
  "type\">none</property><child><object class=\"GtkAlignment\" id=\"alignm"
  "ent2\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">False</property><property name=\"top_padding\">6</property><prop"
  "erty name=\"left_padding\">12</property><child><object class=\"GtkGrid\""
  " id=\"icon_grid\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><child><object class=\"GtkRevealer\" "
  "id=\"revealer-icon-size\"><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">False</property><property name=\"margin_top\""
  ">6</property><property name=\"reveal_child\">True</property><child><obj"
  "ect class=\"GtkBox\" id=\"hbox1\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"spac"
  "ing\">12</property><child><object class=\"GtkLabel\" id=\"label2\"><pro"
  "perty name=\"visible\">True</property><property name=\"can_focus\">Fals"
  "e</property><property name=\"hexpand\">True</property><property name=\""
  "label\" translatable=\"yes\">_Fixed icon size (pixels):</property><prop"
  "erty name=\"use_underline\">True</property><property name=\"mnemonic_wi"
  "dget\">spinbutton-icon-size</property><property name=\"xalign\">0</prop"
  "erty></object><packing><property name=\"expand\">False</property><prope"
  "rty name=\"fill\">True</property><property name=\"position\">0</propert"
  "y></packing></child><child><object class=\"GtkSpinButton\" id=\"spinbut"
  "ton-icon-size\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">True</property><property name=\"halign\">end</property>"
  "<property name=\"valign\">center</property><property name=\"adjustment\""
  ">size-adjustment</property><property name=\"numeric\">True</property></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">1</property></pac"
  "king></child></object></child></object><packing><property name=\"left_a"
  "ttach\">0</property><property name=\"top_attach\">1</property><property"
  " name=\"width\">2</property></packing></child><child><object class=\"Gt"
  "kLabel\" id=\"auto_size_label\"><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">False</property><property name=\"halign"
  "\">start</property><property name=\"hexpand\">True</property><property "
  "name=\"label\" translatable=\"yes\">Adjust size _automatically</propert"
  "y><property name=\"use_underline\">True</property></object><packing><pr"
  "operty name=\"left_attach\">0</property><property name=\"top_attach\">0"
  "</property></packing></child><child><object class=\"GtkSwitch\" id=\"sw"
  "itch-auto-size\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">True</property><property name=\"halign\">end</property"
  "><property name=\"valign\">center</property></object><packing><property"
  " name=\"left_attach\">1</property><property name=\"top_attach\">0</prop"
  "erty></packing></child></object></child></object></child><child type=\""
  "label\"><object class=\"GtkLabel\" id=\"label1\"><property name=\"visib"
  "le\">True</property><property name=\"can_focus\">False</property><prope"
  "rty name=\"label\" translatable=\"yes\">Icons</property><attributes><at"
  "tribute name=\"weight\" value=\"bold\"/></attributes></object></child><"
  "/object><packing><property name=\"expand\">False</property><property na"
  "me=\"fill\">True</property><property name=\"position\">0</property></pa"
  "cking></child><child><object class=\"GtkFrame\" id=\"frame1\"><property"
  " name=\"visible\">True</property><property name=\"can_focus\">False</pr"
  "operty><property name=\"label_xalign\">0</property><property name=\"sha"
  "dow_type\">none</property><child><object class=\"GtkAlignment\" id=\"al"
  "ignment1\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">False</property><property name=\"top_padding\">6</property><"
  "property name=\"left_padding\">12</property><child><object class=\"GtkB"
  "ox\" id=\"vbox4\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><property name=\"orientation\">vertic"
  "al</property><property name=\"spacing\">6</property><child><object clas"
  "s=\"GtkCheckButton\" id=\"checkbutton-single-row\"><property name=\"lab"
  "el\" translatable=\"yes\">Arrange _items in a single row</property><pro"
  "perty name=\"visible\">True</property><property name=\"can_focus\">True"
  "</property><property name=\"receives_default\">False</property><propert"
  "y name=\"tooltip_text\" translatable=\"yes\">If enabled, ensure that th"
  "e items are laid out in a single row</property><property name=\"use_und"
  "erline\">True</property><property name=\"draw_indicator\">True</propert"
  "y></object><packing><property name=\"expand\">False</property><property"
  " name=\"fill\">True</property><property name=\"position\">0</property><"
  "/packing></child><child><object class=\"GtkCheckButton\" id=\"checkbutt"
  "on-hide-new-items\"><property name=\"label\" translatable=\"yes\">_Hide"
  " items by default</property><property name=\"visible\">True</property><"
  "property name=\"can_focus\">True</property><property name=\"receives_de"
  "fault\">False</property><property name=\"tooltip_text\" translatable=\""
  "yes\">When enabled, all new items will be marked as \"Hidden\"</propert"
  "y><property name=\"use_underline\">True</property><property name=\"draw"
  "_indicator\">True</property></object><packing><property name=\"expand\""
  ">False</property><property name=\"fill\">True</property><property name="
  "\"position\">2</property></packing></child><child><object class=\"GtkCh"
  "eckButton\" id=\"checkbutton-square-icons\"><property name=\"label\" tr"
  "anslatable=\"yes\">_Square items</property><property name=\"visible\">T"
  "rue</property><property name=\"can_focus\">True</property><property nam"
  "e=\"receives_default\">False</property><property name=\"tooltip_text\" "
  "translatable=\"yes\">Item buttons will take a square when it\'s possibl"
  "e</property><property name=\"use_underline\">True</property><property n"
  "ame=\"draw_indicator\">True</property></object><packing><property name="
  "\"expand\">False</property><property name=\"fill\">True</property><prop"
  "erty name=\"position\">2</property></packing></child></object></child><"
  "/object></child><child type=\"label\"><object class=\"GtkLabel\" id=\"l"
  "abel4\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"label\" translatable=\"yes\">B"
  "ehavior</property><attributes><attribute name=\"weight\" value=\"bold\""
  "/></attributes></object></child></object><packing><property name=\"expa"
  "nd\">False</property><property name=\"fill\">True</property><property n"
  "ame=\"position\">2</property></packing></child><child><object class=\"G"
  "tkStackSwitcher\" id=\"items_stack_switcher\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"halign\">center</property><property name=\"stack\">items_stack</"
  "property></object><packing><property name=\"expand\">False</property><p"
  "roperty name=\"fill\">True</property><property name=\"position\">3</pro"
  "perty></packing></child><child><object class=\"GtkStack\" id=\"items_st"
  "ack\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">False</property><property name=\"transition_type\">slide-left-rig"
  "ht</property><child><object class=\"GtkBox\" id=\"sn_box\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"orientation\">vertical</property><property name=\""
  "spacing\">18</property><child><object class=\"GtkFrame\" id=\"sn_known_"
  "items\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"label_xalign\">0</property><pr"
  "operty name=\"shadow_type\">none</property><child><object class=\"GtkAl"
  "ignment\" id=\"sn_alignment\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">False</property><property name=\"top_padd"
  "ing\">6</property><child><object class=\"GtkBox\" id=\"hbox2\"><propert"
  "y name=\"visible\">True</property><property name=\"can_focus\">False</p"
  "roperty><property name=\"vexpand\">True</property><property name=\"spac"
  "ing\">6</property><child><object class=\"GtkScrolledWindow\" id=\"scrol"
  "ledwindow1\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">True</property><property name=\"hscrollbar_policy\">never</"
  "property><property name=\"shadow_type\">in</property><child><object cla"
  "ss=\"GtkTreeView\" id=\"items-treeview\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">True</property><property name="
  "\"model\">items-store</property><property name=\"headers_clickable\">Fa"
  "lse</property><property name=\"rules_hint\">True</property><property na"
  "me=\"enable_search\">False</property><child internal-child=\"selection\""
  "><object class=\"GtkTreeSelection\"/></child><child><object class=\"Gtk"
  "TreeViewColumn\" id=\"treeviewcolumn-icon\"><property name=\"min_width\""
  ">24</property><child><object class=\"GtkCellRendererPixbuf\" id=\"cellr"
  "endererpixbuf1\"><property name=\"stock-size\">3</property></object><at"
  "tributes><attribute name=\"gicon\">0</attribute></attributes></child></"
  "object></child><child><object class=\"GtkTreeViewColumn\" id=\"treeview"
  "column-name\"><property name=\"title\" translatable=\"yes\">Item</prope"
  "rty><property name=\"expand\">True</property><child><object class=\"Gtk"
  "CellRendererText\" id=\"cellrenderertext1\"/><attributes><attribute nam"
  "e=\"text\">1</attribute></attributes></child></object></child><child><o"
  "bject class=\"GtkTreeViewColumn\" id=\"treeviewcolumn-hidden\"><propert"
  "y name=\"title\" translatable=\"yes\">Hidden</property><child><object c"
  "lass=\"GtkCellRendererToggle\" id=\"hidden-toggle\"/><attributes><attri"
  "bute name=\"active\">2</attribute></attributes></child></object></child"
  "></object></child></object><packing><property name=\"expand\">True</pro"
  "perty><property name=\"fill\">True</property><property name=\"position\""
  ">0</property></packing></child><child><object class=\"GtkBox\" id=\"vbo"
  "x5\"><property name=\"visible\">True</property><property name=\"can_foc"
  "us\">False</property><property name=\"orientation\">vertical</property>"
  "<child><object class=\"GtkButton\" id=\"item-up\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">True</property><prope"
  "rty name=\"receives_default\">True</property><property name=\"tooltip_t"
  "ext\" translatable=\"yes\">Move the selected item one row up</property>"
  "<child><object class=\"GtkImage\" id=\"image2\"><property name=\"visibl"
  "e\">True</property><property name=\"can_focus\">False</property><proper"
  "ty name=\"icon_name\">go-up-symbolic</property></object></child></objec"
  "t><packing><property name=\"expand\">False</property><property name=\"f"
  "ill\">True</property><property name=\"position\">0</property></packing>"
  "</child><child><object class=\"GtkButton\" id=\"item-down\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">True</prope"
  "rty><property name=\"receives_default\">True</property><property name=\""
  "tooltip_text\" translatable=\"yes\">Move the selected item one row down"
  "</property><child><object class=\"GtkImage\" id=\"image3\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"icon_name\">go-down-symbolic</property></object></"
  "child></object><packing><property name=\"expand\">False</property><prop"
  "erty name=\"fill\">True</property><property name=\"position\">1</proper"
  "ty></packing></child><style><class name=\"linked\"/></style></object><p"
  "acking><property name=\"expand\">False</property><property name=\"fill\""
  ">True</property><property name=\"position\">1</property></packing></chi"
  "ld></object></child></object></child><child type=\"label\"><object clas"
  "s=\"GtkLabel\" id=\"sn_known_items_label\"><property name=\"visible\">T"
  "rue</property><property name=\"can_focus\">False</property><property na"
  "me=\"label\" translatable=\"yes\">Known Items</property><attributes><at"
  "tribute name=\"weight\" value=\"bold\"/></attributes></object></child><"
  "/object><packing><property name=\"expand\">True</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">0</property></pac"
  "king></child><child><object class=\"GtkFrame\" id=\"frame3\"><property "
  "name=\"visible\">True</property><property name=\"can_focus\">False</pro"
  "perty><property name=\"label_xalign\">0</property><property name=\"shad"
  "ow_type\">none</property><child><object class=\"GtkAlignment\" id=\"ali"
  "gnment3\"><property name=\"visible\">True</property><property name=\"ca"
  "n_focus\">False</property><property name=\"top_padding\">6</property><p"
  "roperty name=\"left_padding\">12</property><child><object class=\"GtkBo"
  "x\" id=\"vbox3\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">False</property><property name=\"orientation\">vertica"
  "l</property><property name=\"spacing\">6</property><child><object class"
  "=\"GtkCheckButton\" id=\"checkbutton-menu-is-primary\"><property name=\""
  "label\" translatable=\"yes\">_Menu is primary action</property><propert"
  "y name=\"visible\">True</property><property name=\"can_focus\">True</pr"
  "operty><property name=\"receives_default\">False</property><property na"
  "me=\"tooltip_text\" translatable=\"yes\">Left click will always display"
  " the menu for item</property><property name=\"use_underline\">True</pro"
  "perty><property name=\"draw_indicator\">True</property></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">0</property></packing></child><c"
  "hild><object class=\"GtkCheckButton\" id=\"checkbutton-symbolic-icons\""
  "><property name=\"label\" translatable=\"yes\">_Request symbolic icons<"
  "/property><property name=\"visible\">True</property><property name=\"ca"
  "n_focus\">True</property><property name=\"receives_default\">False</pro"
  "perty><property name=\"tooltip_text\" translatable=\"yes\">Load symboli"
  "c icons if available</property><property name=\"use_underline\">True</p"
  "roperty><property name=\"draw_indicator\">True</property></object><pack"
  "ing><property name=\"expand\">False</property><property name=\"fill\">T"
  "rue</property><property name=\"position\">1</property></packing></child"
  "></object></child></object></child><child type=\"label\"><object class="
  "\"GtkLabel\" id=\"label3\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"label\" tra"
  "nslatable=\"yes\">Features</property><attributes><attribute name=\"weig"
  "ht\" value=\"bold\"/></attributes></object></child></object><packing><p"
  "roperty name=\"expand\">False</property><property name=\"fill\">True</p"
  "roperty><property name=\"position\">1</property></packing></child></obj"
  "ect><packing><property name=\"name\">Status Notifiers</property><proper"
  "ty name=\"title\" translatable=\"yes\">Status Notifiers</property></pac"
  "king></child><child><object class=\"GtkFrame\" id=\"systray_frame\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Fal"
  "se</property><property name=\"label_xalign\">0</property><property name"
  "=\"shadow_type\">none</property><child><object class=\"GtkAlignment\" i"
  "d=\"systray_frame_alignment\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">False</property><property name=\"top_padd"
  "ing\">6</property><child><object class=\"GtkBox\" id=\"hbox3\"><propert"
  "y name=\"visible\">True</property><property name=\"can_focus\">False</p"
  "roperty><property name=\"spacing\">6</property><child><object class=\"G"
  "tkScrolledWindow\" id=\"scrolledwindow2\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">True</property><property name"
  "=\"hscrollbar_policy\">never</property><property name=\"shadow_type\">i"
  "n</property><child><object class=\"GtkTreeView\" id=\"legacy-items-tree"
  "view\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">True</property><property name=\"model\">legacy-items-store</prop"
  "erty><property name=\"headers_clickable\">False</property><property nam"
  "e=\"rules_hint\">True</property><property name=\"enable_search\">False<"
  "/property><property name=\"search_column\">1</property><child internal-"
  "child=\"selection\"><object class=\"GtkTreeSelection\"/></child><child>"
  "<object class=\"GtkTreeViewColumn\" id=\"treeviewcolumn-legacy-icon\"><"
  "property name=\"min_width\">24</property><child><object class=\"GtkCell"
  "RendererPixbuf\" id=\"cellrendererpixbuf2\"><property name=\"stock-size"
  "\">3</property></object><attributes><attribute name=\"gicon\">0</attrib"
  "ute></attributes></child></object></child><child><object class=\"GtkTre"
  "eViewColumn\" id=\"treeviewcolumn-legacy-name\"><property name=\"title\""
  " translatable=\"yes\">Item</property><property name=\"expand\">True</pr"
  "operty><child><object class=\"GtkCellRendererText\" id=\"cellrendererte"
  "xt2\"/><attributes><attribute name=\"text\">1</attribute></attributes><"
  "/child></object></child><child><object class=\"GtkTreeViewColumn\" id=\""
  "treeviewcolumn-legacy-hidden\"><property name=\"title\" translatable=\""
  "yes\">Hidden</property><child><object class=\"GtkCellRendererToggle\" i"
  "d=\"legacy-hidden-toggle\"/><attributes><attribute name=\"active\">2</a"
  "ttribute></attributes></child></object></child></object></child></objec"
  "t><packing><property name=\"expand\">True</property><property name=\"fi"
  "ll\">True</property><property name=\"position\">0</property></packing><"
  "/child><child><object class=\"GtkBox\" id=\"vbox6\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"orientation\">vertical</property><child><object class=\"G"
  "tkButton\" id=\"legacy-item-up\"><property name=\"visible\">True</prope"
  "rty><property name=\"can_focus\">True</property><property name=\"receiv"
  "es_default\">True</property><property name=\"tooltip_text\" translatabl"
  "e=\"yes\">Move the selected item one row up</property><child><object cl"
  "ass=\"GtkImage\" id=\"image5\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"icon_na"
  "me\">go-up-symbolic</property></object></child></object><packing><prope"
  "rty name=\"expand\">False</property><property name=\"fill\">True</prope"
  "rty><property name=\"position\">0</property></packing></child><child><o"
  "bject class=\"GtkButton\" id=\"legacy-item-down\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">True</property><prope"
  "rty name=\"receives_default\">True</property><property name=\"tooltip_t"
  "ext\" translatable=\"yes\">Move the selected item one row down</propert"
  "y><child><object class=\"GtkImage\" id=\"image6\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"icon_name\">go-down-symbolic</property></object></child></o"
  "bject><packing><property name=\"expand\">False</property><property name"
  "=\"fill\">True</property><property name=\"position\">1</property></pack"
  "ing></child><style><class name=\"linked\"/></style></object><packing><p"
  "roperty name=\"expand\">False</property><property name=\"fill\">True</p"
  "roperty><property name=\"position\">1</property></packing></child></obj"
  "ect></child></object></child><child type=\"label\"><object class=\"GtkL"
  "abel\" id=\"systray_frame_label\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"labe"
  "l\" translatable=\"yes\">Known Items</property><attributes><attribute n"
  "ame=\"weight\" value=\"bold\"/></attributes></object></child></object><"
  "packing><property name=\"name\">Systray Icons</property><property name="
  "\"title\" translatable=\"yes\">Systray Icons</property><property name=\""
  "position\">1</property></packing></child></object><packing><property na"
  "me=\"expand\">True</property><property name=\"fill\">True</property><pr"
  "operty name=\"position\">4</property></packing></child></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">1</property></packing></child></"
  "object></child><action-widgets><action-widget response=\"0\">close-butt"
  "on</action-widget></action-widgets></object></interface>"
};

static const unsigned sn_dialog_ui_length = 22455u;

